---
layout: post
title: "Jason Fried and David Heinemeier Hansson - It Doesn’t Have to Be Crazy at Work"
description: "It Doesn’t Have to Be Crazy at Work (2019) is a refreshing antidote to dysfunctional work culture. Drawing on real-world examples from the authors’ successful software company, these blinks shine a light on how we can say goodbye to habitual workplace stress and become calm, focused and efficient."
image: https://images.blinkist.com/images/books/5cf789626cee070007e05234/1_1/470.jpg
---

<article class="shared__reader__blink reader__container__content" lang="en">
 <div class="chapter chapter" data-chapterid="5cf789d16cee070007e05236" data-chapterno="0">
  <h1>
   What’s in it for me? Reclaim your work-life balance.
  </h1>
  <div class="chapter__content">
   <p>
    How did working 70-hour weeks become a point of pride and not a cause for concern? When did your company start claiming to be your family instead of your coworkers? Authors Jason Fried and David Heinemeier Hansson, co-founders of the successful software company Basecamp – answer these questions and more, and also provide a much-needed antidote to some of the crazy hallmarks of the modern workplace.
   </p>
   <p>
    Instead of pushing yourself to work longer hours, meet tight deadlines and see the competition as your mortal enemy, it’s time to discover a calmer way of doing things. In these blinks, you’ll learn the difference between working hard and working smart. You’ll see why a successful, profitable company isn’t just compatible with a good work-life balance, but actually benefits from it. Join two renegades of the corporate world who aren’t afraid to call out our exploitative, unsustainable working culture.
   </p>
   <p>
    In these blinks, you’ll discover
   </p>
   <ul>
    <li>
     the reasons why you need to start treating your company like a product;
    </li>
    <li>
     ways to fit all your work into an eight-hour day; and
    </li>
    <li>
     an approach to bringing calm to your office for good.
    </li>
   </ul>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cf789eb6cee070008ddca89" data-chapterno="1">
  <h1>
   To scale back the crazy at work, start thinking of your company as a product.
  </h1>
  <div class="chapter__content">
   <p>
    How many times have you burst through your front door after a long day, collapsed on the sofa and exclaimed, “It’s so crazy at work!” Unfortunately, in our modern era of long hours, early starts and weekend work sessions, this scenario can be a nightly occurrence. Welcome to the workaholic world, in which 70 to 80-hour weeks have somehow become the norm. What’s the end result of this crazy working culture?
   </p>
   <p>
    Unfortunately, it’s not higher productivity. More often than not, all the extra hours you spend at your desk aren’t spent on work that’s vital. Instead, they’re frittered away in a haze of anxiety and distractions brought about by the demands of new technologies and endless meetings.
   </p>
   <p>
    In fact, the real outcome of long and hectic work days is added stress. This stress originates in the culture of our workplaces. Unhealthy workplace culture starts from the top and is handed down to managers, their subordinates and even the company’s customers. So, what’s the solution? How can organizations stop stress, change their culture and still maintain profitability?
   </p>
   <p>
    Well, the authors believe it all begins with changing the way you view your company. To begin with, you should start looking at it like a product, and treating it accordingly. Though this might seem like a crazy idea, look at it this way: If your company produces products, the company itself is also a tool - one that is used to make those products.
   </p>
   <p>
    Bearing that in mind, there are certain questions any good product manager should ask himself. Is your company simple for employees to use, or is it complicated? Where is it fast, and where is it slow? Does your company have any bugs that need fixing? Just as the best companies never stop trying to make their products as good as possible, a product manager with a curious mindset is continually searching for places to make improvements in company culture.
   </p>
   <p>
    And once you start searching, brace yourself - there will definitely be room for improvement.
   </p>
   <p>
    Indeed, organizations often share one very important trait with software. That trait? They both tend to have areas in which they crash, due to either faulty design or oversights on the part of the developer. Luckily, you’re about to discover how you can phase out the crazy and usher in an atmosphere of lasting calm in your company.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cf78a066cee070007e05237" data-chapterno="2">
  <h1>
   Too many entrepreneurs are buying into crazy attitudes toward success and competition.
  </h1>
  <div class="chapter__content">
   <p>
    Social media may be a valuable tool for keeping up with friends, new ideas and the latest cat videos, but unfortunately, it’s also a bottomless well of workaholic sentiment. Just consider the comments you see associated with #entrepreneur on social media, which include, “Extreme talent isn’t necessary, but extreme commitment is!” or “Conquer your competition!”
   </p>
   <p>
    Comments like these are made for the virtual world, but they often reflect attitudes that can have dramatic real-world consequences. One such attitude, which is propagated on social media and repeated in many offices, is that success can’t be attained without excessive hard work. But this simply isn’t true.
   </p>
   <p>
    After all, you may be putting in 18-hour days to make your entrepreneurial dreams a reality, but is that all-important brainwave going to hit you when you’re exhausted and burnt out? Probably not. In fact, the mundane truth is that progress and innovation are rarely achieved with blunt force. Instead, they are built brick by brick, week after week. Just consider Charles Darwin, the legendary evolutionary scientist. He wrote 19 books in his lifetime, including the seminal
    <em>
     On
    </em>
    <em>
     the Origin of Species
    </em>
    , and never worked more than four and a half hours per day.
   </p>
   <p>
    Another unhelpful idea, voiced both online and offline, is that the business world is like a war zone. This attitude is reinforced by the tendency to use the language of battle in business. Competitors are ‘conquered,’ companies describe their sales department as a ‘force’ rather than a team and new employees aren’t recruited, they’re ‘headhunted.’
   </p>
   <p>
    Unfortunately, while these analogies might make life a little more exciting for office warriors, they also create a toxic workplace culture. After all, the entrepreneur who fancies herself a military leader and the competition ‘the enemy’ will find justification for engaging in unethical behavior and commercial skulduggery. So, what’s the solution to this problematic paradigm of war?
   </p>
   <p>
    Well, the authors think it’s pacifism. Instead of trying to dominate your competitors, look to your own business. Ask yourself if you’re making the amount of profit you need to meet your needs. Is that profit increasing year after year? If the answer is yes, you can rest as easy as a contented pacifist – no warmongering required.
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5cf78a066cee070007e05237" data-chapterno="2">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    <em>
     “All’s fair in love and war. Except this isn’t love, and it isn’t war. It’s business.”
    </em>
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cf78a246cee070008ddca8a" data-chapterno="3">
  <h1>
   Stretch your workday by reclaiming your time.
  </h1>
  <div class="chapter__content">
   <p>
    As co-founders of the successful software company Basecamp, the authors have done something almost unheard of in this day and age – they’ve given their employees an eight-hour work day. This might not sound that radical, but for many modern bosses eight hours isn’t nearly long enough.
   </p>
   <p>
    This is pretty crazy when you think about it. After all, eight hours is the same length as many long-haul flights, and they seem to take forever! So, why doesn’t eight hours at work feel as long as an intercontinental flight? And moreover, why doesn’t a 40-hour week feel long enough to get all your work done?
   </p>
   <p>
    Well, the hours we spend on an intercontinental flight are typically uninterrupted and hold few distractions. In contrast, the modern workplace provides us with a stream of interruptions in the form of emails, instant messenger chats, meetings or even bosses visiting your desk. The work day is punctuated by constant demands for our attention, and so it seems to shrink down until putting in those extra hours begins to feel perfectly reasonable.
   </p>
   <p>
    So, how can you calm the craziness, get home on time and still get your work done? Well, the good news is that there is an answer. The bad news is that you can’t implement it alone. In fact, you need your company to start treating your time like they would their products, intellectual property and data. Quite simply, they need to protect it.
   </p>
   <p>
    Unfortunately, many companies treat their employees’ time and attention as if it were an infinite resource able to accommodate any number of activities or demands. But in today’s world, an individual’s attention is perhaps the scarcest commodity of all.
   </p>
   <p>
    Fortunately, not all companies get it so wrong. At the authors’ company, they value their employees’ time. In order to preserve it, they’ve eliminated the lengthy status-update meetings, which have become a weekly occurrence in offices all over the world. Instead of forcing teams to sit and listen to each other talk about their work, they’ve devised a more time-efficient way of keeping everyone informed.
   </p>
   <p>
    Each team member adds their weekly status update to the company’s eponymous software, and people can check this when it’s convenient for them. This system allows employees bigger chunks of interaction-free time during which they can focus on their important tasks.
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5cf78a246cee070008ddca8a" data-chapterno="3">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    <em>
     “Time and attention are best spent in large bills, if you will, not spare coins and small change.”
    </em>
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cf78a3e6cee070007e05238" data-chapterno="4">
  <h1>
   Your company is not your family.
  </h1>
  <div class="chapter__content">
   <p>
    As a leader, you help set the tone of your company. For better or worse, your senior position means that subordinates will take their cue from you. With this in mind, you better make sure the beliefs and values you’re spreading around your workplace are the right ones.
   </p>
   <p>
    These days, its commonplace for companies to push the idea that their employees are all one big family. Although this kind of sentiment might make you feel warm and fuzzy, you’d be well advised to run as fast as you can in the other direction when you hear it. Why?
   </p>
   <p>
    Because, frankly, it’s garbage. A company is not a family – it’s simply a group of people who work together to make things happen. This isn’t to say that coworkers can’t look after each other, but that’s a far cry from being family. After all, most families love one another unconditionally and will go to any lengths to protect each other. So why do so many organizations use this inaccurate analogy?
   </p>
   <p>
    Unfortunately, it’s often a cynical ploy to persuade employees to put in more hours at the office. By associating themselves with the idea of family, organizations are subtly priming their workers to make personal sacrifices in favor of work. The aim is to convince their employees that burning the midnight oil, working weekends and forgoing vacations aren’t questions of overtime, but of helping the family. If they can be tricked into this way of thinking, then employees might be persuaded to put aside their natural self-interest or subordinate their own needs and, ironically, the needs of their real families, to those of the company.
   </p>
   <p>
    Rather than calling your business a family, call it a business that helps families.
   </p>
   <p>
    This means letting your employees leave work at a decent hour each day, so they have time to eat dinner with their children. It means allowing your workers ample time off for vacations and providing a fulfilling workplace so that your colleagues can go off to their real families, happy and contented at the end of every day.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cf78a656cee070008ddca8b" data-chapterno="5">
  <h1>
   Setting deadlines and giving presentations are two processes that invite craziness.
  </h1>
  <div class="chapter__content">
   <p>
    Producing good work can be a stressful undertaking, especially when high standards come into play. But what about when it’s not the work itself that’s putting you under strain, but the processes that surround it? Even if striving to give your best will always be a little stressful, you can still make the process of doing so as calm as possible.
   </p>
   <p>
    Let’s take a look at one process that sends anxiety levels soaring in offices everywhere – meeting deadlines. Or, as the authors call them, dreadlines.
   </p>
   <p>
    Although setting a timeline for a project seems simple enough, things can get crazy when unreasonable expectations are involved. Many of us have had the unpleasant experience of having too much to do with too little time allocated, or of having projects expand in scope while their deadlines remain the same.
   </p>
   <p>
    Fortunately, there’s an easy way to take the dread out of deadlines for good.
   </p>
   <p>
    At the authors’ company, for example, they have a strict policy when it comes to the scope of time-sensitive projects. Namely, the scope of an ongoing project can never get bigger. In other words, once you get started, no one can increase the amount of work you have before a particular deadline. Moreover, the person meeting the deadline has the power to shrink the scope of the project, if necessary, to get it finished in time. Playing by these rules, no one in the company has to worry about missing deadlines at all.
   </p>
   <p>
    Another process that many companies could change is how employees introduce new ideas. In most organizations, it’s standard to convene a face-to-face meeting for presenting new concepts. Someone stands at the front of a room and speaks about the ideas they’ve been working on before receiving feedback.
   </p>
   <p>
    The problem with this approach is that instead of encouraging listeners to absorb this new information, it merely encourages them to react to it. And really, how useful is an ad-hoc reaction when the listener hasn’t had time to reflect? That’s why, at the authors’ company, new ideas are never presented face-to-face. Instead, they’re written down and uploaded to the company’s Basecamp software for colleagues to read privately. Crucially, everyone is encouraged to sleep on what they’ve read and think it over before reacting. Thus, when they finally do give feedback, it’s likely they’ll have taken as much time to consider the new idea as the coworker who pitched it in the first place.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cf78a7a6cee070007e05239" data-chapterno="6">
  <h1>
   Calculated risks are a far better bet than doubt, indecision, and stress.
  </h1>
  <div class="chapter__content">
   <p>
    In Silicon Valley and beyond, entrepreneurs are disciples to the belief that big rewards cannot be achieved without an equally huge gamble. And unsurprisingly, this habitual risky behavior can lead to a lot of workplace craziness. What may be more surprising is that being too risk-averse can also lead to stress and anxiety in the office.
   </p>
   <p>
    In fact, when it comes to risk, it’s all about balance. The authors believe that their company’ has this balance just right. How? Well, they take risks, but they don’t take unmitigated risks. One recent risk, for instance, was to increase the monthly cost of their eponymous software from $29 to $99. Sounds pretty risky, right? And what’s more, they carried out zero market research beforehand to check how customers might feel about this new pricing.
   </p>
   <p>
    So, how did they mitigate this risk?
   </p>
   <p>
    Crucially, they didn’t raise the price for existing clients, only for potential new ones. They provided new software updates to their existing customers without increasing their price plan. So even if the new pricing disastrously reduced the number of new customer sign-ups, they could still rely on their approximately 100,000 existing clients. In other words, the authors took a risk, but it was calculated and easily reversed.
   </p>
   <p>
    Counterintuitively, being overly cautious about risk can also lead to soaring stress and anxiety in the workplace. Many companies, for instance, want to implement change but get stuck in a state of paralysis. Why?
   </p>
   <p>
    Well, they get fixated on eliminating any element of risk or uncertainty surrounding the change. Consequently, they embark on lengthy quests for predictive information. If, for example, they want to introduce a new product, they quiz potential clients about their level of interest, set up focus groups and conduct surveys. As a result, the whole company becomes mired in doubt and indecision.
   </p>
   <p>
    The solution to this problem is simple – just do it already. Real information will only be discovered if customers actually, not hypothetically, interact with a new product or change. Careful testing is merely a simulation and can only provide possible outcomes. Take a deep breath, make the change and let the market resolve your uncertainty.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cf78a8c6cee070008ddca8c" data-chapterno="7">
  <h1>
   Avoid driving your customers crazy by making the right choices.
  </h1>
  <div class="chapter__content">
   <p>
    In hectic modern life, with the demands and expectations of others buzzing around, it’s easy to forget that you always have a choice when it comes to how you behave, what you prioritize and how you treat those around you. You may well have an exacting boss or a difficult client, but you’re still the captain of your own ship. What’s more, the individual choices you make determine whether your working environment is stressful or calm. One of the most important of these choices is the manner in which you treat your customers, specifically those who come to you with a problem.
   </p>
   <p>
    Jean-Louis Gassée, the former Head of Apple France, wisely stated that when it comes to handling customer complaints, there are two possible options. You can treat the complaint as highly important or you can shrug your shoulders and deem it trivial. Whatever position you choose to take, your customer will choose the other. That means that you’d better take every customer complaint seriously, because if you don’t the customer will. Let’s take a look at this dynamic in practice. Imagine that you’re a hotel manager whose guests complain that their room is too hot.
   </p>
   <p>
    If you shrug your shoulders, your guests are likely to angrily double-down on their grievance and make even more of a fuss. In other words, their complaint will take on even more importance in their minds. But if you apologize profusely, demonstrably share your concern and pledge to do everything in your power to correct this dreadful mistake, your guests will backtrack from their original outrage and assure you that it’s not that huge a problem after all.
   </p>
   <p>
    So, the next time a customer complains, remember to choose the right attitude. If you don’t, you’re forcing them to up the ante and ultimately burdening yourself with more conflict.
   </p>
   <p>
    Furthermore, you don’t have to be in a leadership position to shun craziness and choose serenity. Whatever your role, you still have a locus of control – a sphere of influence around you, to which you can introduce some calm. Within this area, however narrow, you have the power to improve your communication style with customers, redesign your interactions with colleagues and regain control over your own time.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cf78a9f6cee070007e0523a" data-chapterno="8">
  <h1>
   Final summary
  </h1>
  <div class="chapter__content">
   <p>
    The key message in these blinks:
   </p>
   <p>
    <strong>
     Don’t fall for the popular rhetoric surrounding the modern workplace. Instead of pushing yourself to work more hours and bending over backward to meet unrealistic deadlines, focus on working smarter. By fiercely guarding your time and making your processes more efficient, you can get home on time and never again utter the words “It’s crazy at work!”
    </strong>
   </p>
   <p>
    Actionable advice:
   </p>
   <p>
    <strong>
     Model a great work-life balance.
    </strong>
   </p>
   <p>
    If you’re a boss that’s always telling your employees to take holidays, leave the office at a decent hour and take time off when they’re ill, then here’s a tip – take a look at your own behavior, too. After all, your subordinates are much more likely to follow your example than do as you say. If you’re always working weekends instead of taking your family on vacation, then your workers will assume that’s what is expected of them, no matter what you say. So if you want to improve the work-life balance in your office, make sure your own is in good shape first.
   </p>
   <p>
    <strong>
     Got feedback?
    </strong>
   </p>
   <p>
    We’d sure love to hear what you think about our content! Just drop an email to remember@blinkist.com with the title of this book as the subject line and share your thoughts!
   </p>
   <p>
    <strong>
     What to read next:
    </strong>
    <strong>
     <em>
      Remote
     </em>
    </strong>
    <strong>
     , by
    </strong>
    <strong>
     Jason Fried and David Heinemeier Hansson.
    </strong>
   </p>
   <p>
    As you’ve learned, it doesn’t have to be crazy at work. One exciting new way to improve your work-life balance is through remote work. Penned by the same authors,
    <em>
     Remote
    </em>
    takes an inside look at remote work, as well as the new technology that makes it possible.
   </p>
   <p>
    Exploring common company concerns about allowing employees to work remotely, as well as the wealth of benefits that remote work offers,
    <em>
     Remote
    </em>
    provides practical advice to managers considering this option and gives clarity to those who have already taken the plunge. So, to find out whether the home working revolution is right for you and your company, check out the blinks to
    <em>
     Remote
    </em>
    .
   </p>
  </div>
 </div>
</article>
